crashpad::process_types::TEB< Traits > Struct Template Reference

## Public Attributes

NT_TIB< Traits > | NtTib
Traits::Pointer | EnvironmentPointer
CLIENT_ID< Traits > | ClientId
Traits::Pointer | ActiveRpcHandle
Traits::Pointer | ThreadLocalStoragePointer
Traits::Pointer | ProcessEnvironmentBlock
Traits::Pointer | RemainderOfReserved2 [399]
BYTE | Reserved3 [1952]
Traits::Pointer | TlsSlots [64]
BYTE | Reserved4 [8]
Traits::Pointer | Reserved5 [26]
Traits::Pointer | ReservedForOle
Traits::Pointer | Reserved6 [4]
Traits::Pointer | TlsExpansionSlots

The documentation for this struct was generated from the following file:

- util/win/process_structs.h